Retrieve Password policy

Retrieves the Password policy settings for a specific Tenant.

GET
/v2/manage/password-policies

Retrieves the Password policy settings for a specific Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/password-policies"
{
  "DictionaryPasswordValidation": true,
  "ProfileDataPasswordValidation": true,
  "ProfileDataPasswordExactMatch": false,
  "CommonPasswordPreventionValidation": true,
  "MaxPasswordHistory": 5,
  "ExpirationFrequency": 90,
  "ExpirationFrequencyType": "day",
  "PasswordValidationRules": "At least one uppercase letter, one lowercase letter, one number, and one special character"
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}